path: /build/build/zfs-kmod-kernel-5.4-2.2.5.package.tar.zst
dependencies: []
compilespec:
  steps:
  - epro list && emerge -j ${JOBS} sys-fs/zfs-kmod -pv -t
  - |
    emerge -j ${JOBS} sys-fs/zfs-kmod
  - |
    eval 'rm -rf /zfs-kmod || true' && mkdir /zfs-kmod && \
    luet-portage --dir /zfs-kmod sys-fs/zfs-kmod
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b1bfd8158c6319aff85bf844e527bc888280f4458cac69fab13ffbe133a76514
  package:
    name: zfs-kmod
    version: 2.2.5
    category: kernel-5.4
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.4
    provides:
    - name: zfs-kmod
      version: 2.2.5
      category: sys-fs-5.4
    annotations:
      kernel_module: true
    buildtimestamp: 2024-08-22 12:51:06.440951024 +0000 UTC m=+477.424113309
    labels:
      emerge.packages: sys-fs/zfs-kmod
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.4.281
    treedir: /build/packages
  package_dir: /zfs-kmod
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/usr/share/doc/.*
  - ^/usr/src/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7f12fecf3673ce28ec2aa2a66f1a433f18eecd655c7d07a6f008e1868b1fd12b
compressiontype: zstd
files:
- lib/modules/5.4.281-macaroni/extra/spl.ko.xz
- lib/modules/5.4.281-macaroni/extra/zfs.ko.xz
package_cacheimage: ""
runtime:
  name: zfs-kmod
  version: 2.2.5
  category: kernel-5.4
  requires:
  - name: zfs-common
    version: '>=0'
    category: kernel
  provides:
  - name: zfs-kmod
    version: 2.2.5
    category: sys-fs-5.4
  annotations:
    kernel_module: true
  labels:
    emerge.packages: sys-fs/zfs-kmod
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.4.281
